﻿/**
 * Angle Mouse
 *
 *		Jacob O. Wobbrock, Ph.D.
 * 		The Information School
 *		University of Washington
 *		Mary Gates Hall, Box 352840
 *		Seattle, WA 98195-2840
 *		wobbrock@uw.edu
 *		
 * This software is distributed under the "New BSD License" agreement:
 * 
 * Copyright (c) 2009-2011, Jacob O. Wobbrock. All rights reserved.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions are met:
 *    * Redistributions of source code must retain the above copyright
 *      notice, this list of conditions and the following disclaimer.
 *    * Redistributions in binary form must reproduce the above copyright
 *      notice, this list of conditions and the following disclaimer in the
 *      documentation and/or other materials provided with the distribution.
 *    * Neither the name of the University of Washington nor the names of its 
 *      contributors may be used to endorse or promote products derived from 
 *      this software without specific prior written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS
 * IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
 * THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
 * PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL Jacob O. Wobbrock
 * BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR 
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE 
 * GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) 
 * HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
 * LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
 * OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 * SUCH DAMAGE.
**/
namespace AngleMouse
{
    partial class MainForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.sysIcon = new System.Windows.Forms.NotifyIcon(this.components);
            this.cmnuMain = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.mniActive = new System.Windows.Forms.ToolStripMenuItem();
            this.mniOpen = new System.Windows.Forms.ToolStripMenuItem();
            this.mniExit = new System.Windows.Forms.ToolStripMenuItem();
            this.tabMain = new System.Windows.Forms.TabControl();
            this.tbpgPresets = new System.Windows.Forms.TabPage();
            this.lklblWayTooMany = new System.Windows.Forms.LinkLabel();
            this.lklblMany = new System.Windows.Forms.LinkLabel();
            this.lklblSome = new System.Windows.Forms.LinkLabel();
            this.lklblAFew = new System.Windows.Forms.LinkLabel();
            this.lklblHardlyAny = new System.Windows.Forms.LinkLabel();
            this.optDeactivate = new System.Windows.Forms.RadioButton();
            this.optWayTooMany = new System.Windows.Forms.RadioButton();
            this.optMany = new System.Windows.Forms.RadioButton();
            this.optSome = new System.Windows.Forms.RadioButton();
            this.optAFew = new System.Windows.Forms.RadioButton();
            this.optHardlyAny = new System.Windows.Forms.RadioButton();
            this.txtPrompt = new System.Windows.Forms.TextBox();
            this.tbpgCustom = new System.Windows.Forms.TabPage();
            this.lklblMinGauss = new System.Windows.Forms.LinkLabel();
            this.lklblMinGain = new System.Windows.Forms.LinkLabel();
            this.lklblMaxGain = new System.Windows.Forms.LinkLabel();
            this.lklblMaxGauss = new System.Windows.Forms.LinkLabel();
            this.lklblQueueLength = new System.Windows.Forms.LinkLabel();
            this.lklblUsePA = new System.Windows.Forms.LinkLabel();
            this.lklblActivate = new System.Windows.Forms.LinkLabel();
            this.lklblDistanceThreshold = new System.Windows.Forms.LinkLabel();
            this.chkUsePA = new System.Windows.Forms.CheckBox();
            this.numDistanceThreshold = new System.Windows.Forms.NumericUpDown();
            this.numMinGain = new System.Windows.Forms.NumericUpDown();
            this.chkActivate = new System.Windows.Forms.CheckBox();
            this.numMaxGauss = new System.Windows.Forms.NumericUpDown();
            this.numMinGauss = new System.Windows.Forms.NumericUpDown();
            this.numQueueLength = new System.Windows.Forms.NumericUpDown();
            this.numMaxGain = new System.Windows.Forms.NumericUpDown();
            this.grfWeights = new WobbrockLib.Controls.Graph();
            this.tbpgOutput = new System.Windows.Forms.TabPage();
            this.lklblMouseSpeed = new System.Windows.Forms.LinkLabel();
            this.lklblPercent = new System.Windows.Forms.LinkLabel();
            this.lklblMaxDeviation = new System.Windows.Forms.LinkLabel();
            this.lklblDeviation = new System.Windows.Forms.LinkLabel();
            this.lklblMean = new System.Windows.Forms.LinkLabel();
            this.lklblAngles = new System.Windows.Forms.LinkLabel();
            this.txtMouseSpeed = new System.Windows.Forms.TextBox();
            this.txtPercent = new System.Windows.Forms.TextBox();
            this.txtMaxDeviation = new System.Windows.Forms.TextBox();
            this.txtDeviation = new System.Windows.Forms.TextBox();
            this.txtMean = new System.Windows.Forms.TextBox();
            this.txtAngles = new System.Windows.Forms.TextBox();
            this.grfCurve = new WobbrockLib.Controls.Graph();
            this.cmdMouse = new System.Windows.Forms.Button();
            this.cmdTray = new System.Windows.Forms.Button();
            this.cmdExit = new System.Windows.Forms.Button();
            this.cmdAbout = new System.Windows.Forms.Button();
            this.chkHide = new System.Windows.Forms.CheckBox();
            this.cmnuMain.SuspendLayout();
            this.tabMain.SuspendLayout();
            this.tbpgPresets.SuspendLayout();
            this.tbpgCustom.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numDistanceThreshold)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMinGain)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMaxGauss)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMinGauss)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numQueueLength)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMaxGain)).BeginInit();
            this.tbpgOutput.SuspendLayout();
            this.SuspendLayout();
            // 
            // sysIcon
            // 
            this.sysIcon.ContextMenuStrip = this.cmnuMain;
            this.sysIcon.Icon = ((System.Drawing.Icon)(resources.GetObject("sysIcon.Icon")));
            this.sysIcon.Text = "Angle Mouse";
            this.sysIcon.Visible = true;
            this.sysIcon.MouseClick += new System.Windows.Forms.MouseEventHandler(this.sysIcon_MouseClick);
            // 
            // cmnuMain
            // 
            this.cmnuMain.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.mniActive,
            this.mniOpen,
            this.mniExit});
            this.cmnuMain.Name = "cmnuMain";
            this.cmnuMain.Size = new System.Drawing.Size(108, 70);
            this.cmnuMain.Opening += new System.ComponentModel.CancelEventHandler(this.cmnuMain_Opening);
            // 
            // mniActive
            // 
            this.mniActive.Name = "mniActive";
            this.mniActive.Size = new System.Drawing.Size(107, 22);
            this.mniActive.Text = "&Active";
            this.mniActive.Click += new System.EventHandler(this.mniActive_Click);
            // 
            // mniOpen
            // 
            this.mniOpen.Name = "mniOpen";
            this.mniOpen.Size = new System.Drawing.Size(107, 22);
            this.mniOpen.Text = "&Open";
            this.mniOpen.Click += new System.EventHandler(this.mniOpen_Click);
            // 
            // mniExit
            // 
            this.mniExit.Name = "mniExit";
            this.mniExit.Size = new System.Drawing.Size(107, 22);
            this.mniExit.Text = "E&xit";
            this.mniExit.Click += new System.EventHandler(this.mniExit_Click);
            // 
            // tabMain
            // 
            this.tabMain.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tabMain.Controls.Add(this.tbpgPresets);
            this.tabMain.Controls.Add(this.tbpgCustom);
            this.tabMain.Controls.Add(this.tbpgOutput);
            this.tabMain.HotTrack = true;
            this.tabMain.Location = new System.Drawing.Point(0, 0);
            this.tabMain.Name = "tabMain";
            this.tabMain.SelectedIndex = 0;
            this.tabMain.Size = new System.Drawing.Size(613, 307);
            this.tabMain.SizeMode = System.Windows.Forms.TabSizeMode.Fixed;
            this.tabMain.TabIndex = 0;
            this.tabMain.SelectedIndexChanged += new System.EventHandler(this.tabMain_SelectedIndexChanged);
            // 
            // tbpgPresets
            // 
            this.tbpgPresets.BackColor = System.Drawing.Color.White;
            this.tbpgPresets.Controls.Add(this.lklblWayTooMany);
            this.tbpgPresets.Controls.Add(this.lklblMany);
            this.tbpgPresets.Controls.Add(this.lklblSome);
            this.tbpgPresets.Controls.Add(this.lklblAFew);
            this.tbpgPresets.Controls.Add(this.lklblHardlyAny);
            this.tbpgPresets.Controls.Add(this.optDeactivate);
            this.tbpgPresets.Controls.Add(this.optWayTooMany);
            this.tbpgPresets.Controls.Add(this.optMany);
            this.tbpgPresets.Controls.Add(this.optSome);
            this.tbpgPresets.Controls.Add(this.optAFew);
            this.tbpgPresets.Controls.Add(this.optHardlyAny);
            this.tbpgPresets.Controls.Add(this.txtPrompt);
            this.tbpgPresets.Location = new System.Drawing.Point(4, 22);
            this.tbpgPresets.Name = "tbpgPresets";
            this.tbpgPresets.Size = new System.Drawing.Size(605, 281);
            this.tbpgPresets.TabIndex = 2;
            this.tbpgPresets.Text = "Presets";
            // 
            // lklblWayTooMany
            // 
            this.lklblWayTooMany.AutoSize = true;
            this.lklblWayTooMany.Location = new System.Drawing.Point(507, 108);
            this.lklblWayTooMany.Name = "lklblWayTooMany";
            this.lklblWayTooMany.Size = new System.Drawing.Size(78, 13);
            this.lklblWayTooMany.TabIndex = 9;
            this.lklblWayTooMany.TabStop = true;
            this.lklblWayTooMany.Text = "Way too many!";
            this.lklblWayTooMany.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblWayTooMany_LinkClicked);
            // 
            // lklblMany
            // 
            this.lklblMany.AutoSize = true;
            this.lklblMany.Location = new System.Drawing.Point(404, 108);
            this.lklblMany.Name = "lklblMany";
            this.lklblMany.Size = new System.Drawing.Size(33, 13);
            this.lklblMany.TabIndex = 7;
            this.lklblMany.TabStop = true;
            this.lklblMany.Text = "Many";
            this.lklblMany.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMany_LinkClicked);
            // 
            // lklblSome
            // 
            this.lklblSome.AutoSize = true;
            this.lklblSome.Location = new System.Drawing.Point(292, 108);
            this.lklblSome.Name = "lklblSome";
            this.lklblSome.Size = new System.Drawing.Size(34, 13);
            this.lklblSome.TabIndex = 5;
            this.lklblSome.TabStop = true;
            this.lklblSome.Text = "Some";
            this.lklblSome.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblSome_LinkClicked);
            // 
            // lklblAFew
            // 
            this.lklblAFew.AutoSize = true;
            this.lklblAFew.Location = new System.Drawing.Point(171, 108);
            this.lklblAFew.Name = "lklblAFew";
            this.lklblAFew.Size = new System.Drawing.Size(34, 13);
            this.lklblAFew.TabIndex = 3;
            this.lklblAFew.TabStop = true;
            this.lklblAFew.Text = "A few";
            this.lklblAFew.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblAFew_LinkClicked);
            // 
            // lklblHardlyAny
            // 
            this.lklblHardlyAny.AutoSize = true;
            this.lklblHardlyAny.Location = new System.Drawing.Point(36, 108);
            this.lklblHardlyAny.Name = "lklblHardlyAny";
            this.lklblHardlyAny.Size = new System.Drawing.Size(57, 13);
            this.lklblHardlyAny.TabIndex = 1;
            this.lklblHardlyAny.TabStop = true;
            this.lklblHardlyAny.Text = "Hardly any";
            this.lklblHardlyAny.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblHardlyAny_LinkClicked);
            // 
            // optDeactivate
            // 
            this.optDeactivate.AutoSize = true;
            this.optDeactivate.Location = new System.Drawing.Point(9, 260);
            this.optDeactivate.Name = "optDeactivate";
            this.optDeactivate.Size = new System.Drawing.Size(178, 17);
            this.optDeactivate.TabIndex = 11;
            this.optDeactivate.TabStop = true;
            this.optDeactivate.Tag = "0";
            this.optDeactivate.Text = "Or, deactivate the Angle Mouse.";
            this.optDeactivate.UseVisualStyleBackColor = true;
            this.optDeactivate.CheckedChanged += new System.EventHandler(this.optPreset_CheckedChanged);
            // 
            // optWayTooMany
            // 
            this.optWayTooMany.Appearance = System.Windows.Forms.Appearance.Button;
            this.optWayTooMany.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("optWayTooMany.BackgroundImage")));
            this.optWayTooMany.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.optWayTooMany.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.optWayTooMany.FlatAppearance.BorderSize = 3;
            this.optWayTooMany.FlatAppearance.CheckedBackColor = System.Drawing.Color.White;
            this.optWayTooMany.FlatAppearance.MouseDownBackColor = System.Drawing.Color.White;
            this.optWayTooMany.FlatAppearance.MouseOverBackColor = System.Drawing.Color.White;
            this.optWayTooMany.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.optWayTooMany.Location = new System.Drawing.Point(483, 124);
            this.optWayTooMany.Name = "optWayTooMany";
            this.optWayTooMany.Size = new System.Drawing.Size(113, 113);
            this.optWayTooMany.TabIndex = 10;
            this.optWayTooMany.TabStop = true;
            this.optWayTooMany.Tag = "5";
            this.optWayTooMany.UseVisualStyleBackColor = true;
            this.optWayTooMany.CheckedChanged += new System.EventHandler(this.optPreset_CheckedChanged);
            this.optWayTooMany.MouseEnter += new System.EventHandler(this.optPreset_MouseEnter);
            this.optWayTooMany.MouseLeave += new System.EventHandler(this.optPreset_MouseLeave);
            // 
            // optMany
            // 
            this.optMany.Appearance = System.Windows.Forms.Appearance.Button;
            this.optMany.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("optMany.BackgroundImage")));
            this.optMany.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.optMany.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.optMany.FlatAppearance.BorderSize = 3;
            this.optMany.FlatAppearance.CheckedBackColor = System.Drawing.Color.White;
            this.optMany.FlatAppearance.MouseDownBackColor = System.Drawing.Color.White;
            this.optMany.FlatAppearance.MouseOverBackColor = System.Drawing.Color.White;
            this.optMany.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.optMany.Location = new System.Drawing.Point(364, 124);
            this.optMany.Name = "optMany";
            this.optMany.Size = new System.Drawing.Size(113, 113);
            this.optMany.TabIndex = 8;
            this.optMany.TabStop = true;
            this.optMany.Tag = "4";
            this.optMany.UseVisualStyleBackColor = true;
            this.optMany.CheckedChanged += new System.EventHandler(this.optPreset_CheckedChanged);
            this.optMany.MouseEnter += new System.EventHandler(this.optPreset_MouseEnter);
            this.optMany.MouseLeave += new System.EventHandler(this.optPreset_MouseLeave);
            // 
            // optSome
            // 
            this.optSome.Appearance = System.Windows.Forms.Appearance.Button;
            this.optSome.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("optSome.BackgroundImage")));
            this.optSome.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.optSome.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.optSome.FlatAppearance.BorderSize = 3;
            this.optSome.FlatAppearance.CheckedBackColor = System.Drawing.Color.White;
            this.optSome.FlatAppearance.MouseDownBackColor = System.Drawing.Color.White;
            this.optSome.FlatAppearance.MouseOverBackColor = System.Drawing.Color.White;
            this.optSome.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.optSome.Location = new System.Drawing.Point(245, 124);
            this.optSome.Name = "optSome";
            this.optSome.Size = new System.Drawing.Size(113, 113);
            this.optSome.TabIndex = 6;
            this.optSome.TabStop = true;
            this.optSome.Tag = "3";
            this.optSome.UseVisualStyleBackColor = true;
            this.optSome.CheckedChanged += new System.EventHandler(this.optPreset_CheckedChanged);
            this.optSome.MouseEnter += new System.EventHandler(this.optPreset_MouseEnter);
            this.optSome.MouseLeave += new System.EventHandler(this.optPreset_MouseLeave);
            // 
            // optAFew
            // 
            this.optAFew.Appearance = System.Windows.Forms.Appearance.Button;
            this.optAFew.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("optAFew.BackgroundImage")));
            this.optAFew.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.optAFew.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.optAFew.FlatAppearance.BorderSize = 3;
            this.optAFew.FlatAppearance.CheckedBackColor = System.Drawing.Color.White;
            this.optAFew.FlatAppearance.MouseDownBackColor = System.Drawing.Color.White;
            this.optAFew.FlatAppearance.MouseOverBackColor = System.Drawing.Color.White;
            this.optAFew.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.optAFew.Location = new System.Drawing.Point(126, 124);
            this.optAFew.Name = "optAFew";
            this.optAFew.Size = new System.Drawing.Size(113, 113);
            this.optAFew.TabIndex = 4;
            this.optAFew.TabStop = true;
            this.optAFew.Tag = "2";
            this.optAFew.UseVisualStyleBackColor = true;
            this.optAFew.CheckedChanged += new System.EventHandler(this.optPreset_CheckedChanged);
            this.optAFew.MouseEnter += new System.EventHandler(this.optPreset_MouseEnter);
            this.optAFew.MouseLeave += new System.EventHandler(this.optPreset_MouseLeave);
            // 
            // optHardlyAny
            // 
            this.optHardlyAny.Appearance = System.Windows.Forms.Appearance.Button;
            this.optHardlyAny.BackgroundImage = ((System.Drawing.Image)(resources.GetObject("optHardlyAny.BackgroundImage")));
            this.optHardlyAny.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.optHardlyAny.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.optHardlyAny.FlatAppearance.BorderSize = 3;
            this.optHardlyAny.FlatAppearance.CheckedBackColor = System.Drawing.Color.White;
            this.optHardlyAny.FlatAppearance.MouseDownBackColor = System.Drawing.Color.White;
            this.optHardlyAny.FlatAppearance.MouseOverBackColor = System.Drawing.Color.White;
            this.optHardlyAny.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.optHardlyAny.Location = new System.Drawing.Point(7, 124);
            this.optHardlyAny.Name = "optHardlyAny";
            this.optHardlyAny.Size = new System.Drawing.Size(113, 113);
            this.optHardlyAny.TabIndex = 2;
            this.optHardlyAny.TabStop = true;
            this.optHardlyAny.Tag = "1";
            this.optHardlyAny.UseVisualStyleBackColor = true;
            this.optHardlyAny.CheckedChanged += new System.EventHandler(this.optPreset_CheckedChanged);
            this.optHardlyAny.MouseEnter += new System.EventHandler(this.optPreset_MouseEnter);
            this.optHardlyAny.MouseLeave += new System.EventHandler(this.optPreset_MouseLeave);
            // 
            // txtPrompt
            // 
            this.txtPrompt.BackColor = System.Drawing.Color.White;
            this.txtPrompt.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.txtPrompt.Cursor = System.Windows.Forms.Cursors.Default;
            this.txtPrompt.Dock = System.Windows.Forms.DockStyle.Top;
            this.txtPrompt.Location = new System.Drawing.Point(0, 0);
            this.txtPrompt.Multiline = true;
            this.txtPrompt.Name = "txtPrompt";
            this.txtPrompt.ReadOnly = true;
            this.txtPrompt.Size = new System.Drawing.Size(605, 87);
            this.txtPrompt.TabIndex = 0;
            this.txtPrompt.Text = resources.GetString("txtPrompt.Text");
            // 
            // tbpgCustom
            // 
            this.tbpgCustom.BackColor = System.Drawing.Color.White;
            this.tbpgCustom.Controls.Add(this.lklblMinGauss);
            this.tbpgCustom.Controls.Add(this.lklblMinGain);
            this.tbpgCustom.Controls.Add(this.lklblMaxGain);
            this.tbpgCustom.Controls.Add(this.lklblMaxGauss);
            this.tbpgCustom.Controls.Add(this.lklblQueueLength);
            this.tbpgCustom.Controls.Add(this.lklblUsePA);
            this.tbpgCustom.Controls.Add(this.lklblActivate);
            this.tbpgCustom.Controls.Add(this.lklblDistanceThreshold);
            this.tbpgCustom.Controls.Add(this.chkUsePA);
            this.tbpgCustom.Controls.Add(this.numDistanceThreshold);
            this.tbpgCustom.Controls.Add(this.numMinGain);
            this.tbpgCustom.Controls.Add(this.chkActivate);
            this.tbpgCustom.Controls.Add(this.numMaxGauss);
            this.tbpgCustom.Controls.Add(this.numMinGauss);
            this.tbpgCustom.Controls.Add(this.numQueueLength);
            this.tbpgCustom.Controls.Add(this.numMaxGain);
            this.tbpgCustom.Controls.Add(this.grfWeights);
            this.tbpgCustom.Location = new System.Drawing.Point(4, 22);
            this.tbpgCustom.Name = "tbpgCustom";
            this.tbpgCustom.Padding = new System.Windows.Forms.Padding(3);
            this.tbpgCustom.Size = new System.Drawing.Size(605, 281);
            this.tbpgCustom.TabIndex = 0;
            this.tbpgCustom.Text = "Custom";
            // 
            // lklblMinGauss
            // 
            this.lklblMinGauss.AutoSize = true;
            this.lklblMinGauss.Location = new System.Drawing.Point(217, 31);
            this.lklblMinGauss.Name = "lklblMinGauss";
            this.lklblMinGauss.Size = new System.Drawing.Size(124, 13);
            this.lklblMinGauss.TabIndex = 8;
            this.lklblMinGauss.TabStop = true;
            this.lklblMinGauss.Text = "Minimum Gaussian stdev";
            this.lklblMinGauss.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMinGauss_LinkClicked);
            // 
            // lklblMinGain
            // 
            this.lklblMinGain.AutoSize = true;
            this.lklblMinGain.Location = new System.Drawing.Point(412, 57);
            this.lklblMinGain.Name = "lklblMinGain";
            this.lklblMinGain.Size = new System.Drawing.Size(114, 13);
            this.lklblMinGain.TabIndex = 14;
            this.lklblMinGain.TabStop = true;
            this.lklblMinGain.Text = "Minimum mouse speed";
            this.lklblMinGain.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMinGain_LinkClicked);
            // 
            // lklblMaxGain
            // 
            this.lklblMaxGain.AutoSize = true;
            this.lklblMaxGain.Location = new System.Drawing.Point(412, 31);
            this.lklblMaxGain.Name = "lklblMaxGain";
            this.lklblMaxGain.Size = new System.Drawing.Size(117, 13);
            this.lklblMaxGain.TabIndex = 12;
            this.lklblMaxGain.TabStop = true;
            this.lklblMaxGain.Text = "Maximum mouse speed";
            this.lklblMaxGain.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMaxGain_LinkClicked);
            // 
            // lklblMaxGauss
            // 
            this.lklblMaxGauss.AutoSize = true;
            this.lklblMaxGauss.Location = new System.Drawing.Point(217, 57);
            this.lklblMaxGauss.Name = "lklblMaxGauss";
            this.lklblMaxGauss.Size = new System.Drawing.Size(127, 13);
            this.lklblMaxGauss.TabIndex = 10;
            this.lklblMaxGauss.TabStop = true;
            this.lklblMaxGauss.Text = "Maximum Gaussian stdev";
            this.lklblMaxGauss.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMaxGauss_LinkClicked);
            // 
            // lklblQueueLength
            // 
            this.lklblQueueLength.AutoSize = true;
            this.lklblQueueLength.Location = new System.Drawing.Point(6, 57);
            this.lklblQueueLength.Name = "lklblQueueLength";
            this.lklblQueueLength.Size = new System.Drawing.Size(122, 13);
            this.lklblQueueLength.TabIndex = 6;
            this.lklblQueueLength.TabStop = true;
            this.lklblQueueLength.Text = "Movement queue length";
            this.lklblQueueLength.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblQueueLength_LinkClicked);
            // 
            // lklblUsePA
            // 
            this.lklblUsePA.AutoSize = true;
            this.lklblUsePA.Location = new System.Drawing.Point(473, 6);
            this.lklblUsePA.Name = "lklblUsePA";
            this.lklblUsePA.Size = new System.Drawing.Size(122, 13);
            this.lklblUsePA.TabIndex = 3;
            this.lklblUsePA.TabStop = true;
            this.lklblUsePA.Text = "Use pointer acceleration";
            this.lklblUsePA.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblUsePA_LinkClicked);
            // 
            // lklblActivate
            // 
            this.lklblActivate.AutoSize = true;
            this.lklblActivate.Location = new System.Drawing.Point(24, 6);
            this.lklblActivate.Name = "lklblActivate";
            this.lklblActivate.Size = new System.Drawing.Size(129, 13);
            this.lklblActivate.TabIndex = 1;
            this.lklblActivate.TabStop = true;
            this.lklblActivate.Text = "Activate the Angle Mouse";
            this.lklblActivate.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblActivate_LinkClicked);
            // 
            // lklblDistanceThreshold
            // 
            this.lklblDistanceThreshold.AutoSize = true;
            this.lklblDistanceThreshold.Location = new System.Drawing.Point(6, 31);
            this.lklblDistanceThreshold.Name = "lklblDistanceThreshold";
            this.lklblDistanceThreshold.Size = new System.Drawing.Size(143, 13);
            this.lklblDistanceThreshold.TabIndex = 4;
            this.lklblDistanceThreshold.TabStop = true;
            this.lklblDistanceThreshold.Text = "Minimum movement distance";
            this.lklblDistanceThreshold.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblDistanceThreshold_LinkClicked);
            // 
            // chkUsePA
            // 
            this.chkUsePA.AutoSize = true;
            this.chkUsePA.Location = new System.Drawing.Point(458, 6);
            this.chkUsePA.Name = "chkUsePA";
            this.chkUsePA.Size = new System.Drawing.Size(15, 14);
            this.chkUsePA.TabIndex = 2;
            this.chkUsePA.UseVisualStyleBackColor = true;
            this.chkUsePA.CheckedChanged += new System.EventHandler(this.chkUsePA_CheckedChanged);
            // 
            // numDistanceThreshold
            // 
            this.numDistanceThreshold.DecimalPlaces = 1;
            this.numDistanceThreshold.Location = new System.Drawing.Point(155, 29);
            this.numDistanceThreshold.Name = "numDistanceThreshold";
            this.numDistanceThreshold.Size = new System.Drawing.Size(56, 20);
            this.numDistanceThreshold.TabIndex = 5;
            this.numDistanceThreshold.Value = new decimal(new int[] {
            80,
            0,
            0,
            65536});
            this.numDistanceThreshold.ValueChanged += new System.EventHandler(this.numDistanceThreshold_ValueChanged);
            // 
            // numMinGain
            // 
            this.numMinGain.Location = new System.Drawing.Point(535, 55);
            this.numMinGain.Maximum = new decimal(new int[] {
            20,
            0,
            0,
            0});
            this.numMinGain.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numMinGain.Name = "numMinGain";
            this.numMinGain.Size = new System.Drawing.Size(56, 20);
            this.numMinGain.TabIndex = 15;
            this.numMinGain.Value = new decimal(new int[] {
            2,
            0,
            0,
            0});
            this.numMinGain.ValueChanged += new System.EventHandler(this.numMinGain_ValueChanged);
            // 
            // chkActivate
            // 
            this.chkActivate.AutoSize = true;
            this.chkActivate.Location = new System.Drawing.Point(9, 6);
            this.chkActivate.Name = "chkActivate";
            this.chkActivate.Size = new System.Drawing.Size(15, 14);
            this.chkActivate.TabIndex = 0;
            this.chkActivate.UseVisualStyleBackColor = true;
            this.chkActivate.CheckedChanged += new System.EventHandler(this.chkActivate_CheckedChanged);
            // 
            // numMaxGauss
            // 
            this.numMaxGauss.Location = new System.Drawing.Point(350, 55);
            this.numMaxGauss.Maximum = new decimal(new int[] {
            33,
            0,
            0,
            0});
            this.numMaxGauss.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numMaxGauss.Name = "numMaxGauss";
            this.numMaxGauss.Size = new System.Drawing.Size(56, 20);
            this.numMaxGauss.TabIndex = 11;
            this.numMaxGauss.Value = new decimal(new int[] {
            17,
            0,
            0,
            0});
            this.numMaxGauss.ValueChanged += new System.EventHandler(this.numMaxGauss_ValueChanged);
            // 
            // numMinGauss
            // 
            this.numMinGauss.Location = new System.Drawing.Point(350, 29);
            this.numMinGauss.Maximum = new decimal(new int[] {
            33,
            0,
            0,
            0});
            this.numMinGauss.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numMinGauss.Name = "numMinGauss";
            this.numMinGauss.Size = new System.Drawing.Size(56, 20);
            this.numMinGauss.TabIndex = 9;
            this.numMinGauss.Value = new decimal(new int[] {
            5,
            0,
            0,
            0});
            this.numMinGauss.ValueChanged += new System.EventHandler(this.numMinGauss_ValueChanged);
            // 
            // numQueueLength
            // 
            this.numQueueLength.Location = new System.Drawing.Point(155, 55);
            this.numQueueLength.Maximum = new decimal(new int[] {
            35,
            0,
            0,
            0});
            this.numQueueLength.Minimum = new decimal(new int[] {
            5,
            0,
            0,
            0});
            this.numQueueLength.Name = "numQueueLength";
            this.numQueueLength.Size = new System.Drawing.Size(56, 20);
            this.numQueueLength.TabIndex = 7;
            this.numQueueLength.Value = new decimal(new int[] {
            17,
            0,
            0,
            0});
            this.numQueueLength.ValueChanged += new System.EventHandler(this.numQueueLength_ValueChanged);
            // 
            // numMaxGain
            // 
            this.numMaxGain.Location = new System.Drawing.Point(535, 29);
            this.numMaxGain.Maximum = new decimal(new int[] {
            20,
            0,
            0,
            0});
            this.numMaxGain.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numMaxGain.Name = "numMaxGain";
            this.numMaxGain.Size = new System.Drawing.Size(56, 20);
            this.numMaxGain.TabIndex = 13;
            this.numMaxGain.Value = new decimal(new int[] {
            14,
            0,
            0,
            0});
            this.numMaxGain.ValueChanged += new System.EventHandler(this.numMaxGain_ValueChanged);
            // 
            // grfWeights
            // 
            this.grfWeights.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.grfWeights.BackColor = System.Drawing.Color.White;
            this.grfWeights.GraphMargin = new System.Windows.Forms.Padding(40, 40, 20, 40);
            this.grfWeights.Location = new System.Drawing.Point(0, 81);
            this.grfWeights.Name = "grfWeights";
            this.grfWeights.Size = new System.Drawing.Size(605, 204);
            this.grfWeights.TabIndex = 16;
            this.grfWeights.Text = "Angle Weighting Curves";
            this.grfWeights.Title = "Angle Weighting Curves";
            this.grfWeights.XAxisDecimals = 0;
            this.grfWeights.XAxisName = "Angle Queue Position";
            this.grfWeights.YAxisDecimals = 3;
            this.grfWeights.YAxisName = "Weight";
            // 
            // tbpgOutput
            // 
            this.tbpgOutput.BackColor = System.Drawing.Color.White;
            this.tbpgOutput.Controls.Add(this.lklblMouseSpeed);
            this.tbpgOutput.Controls.Add(this.lklblPercent);
            this.tbpgOutput.Controls.Add(this.lklblMaxDeviation);
            this.tbpgOutput.Controls.Add(this.lklblDeviation);
            this.tbpgOutput.Controls.Add(this.lklblMean);
            this.tbpgOutput.Controls.Add(this.lklblAngles);
            this.tbpgOutput.Controls.Add(this.txtMouseSpeed);
            this.tbpgOutput.Controls.Add(this.txtPercent);
            this.tbpgOutput.Controls.Add(this.txtMaxDeviation);
            this.tbpgOutput.Controls.Add(this.txtDeviation);
            this.tbpgOutput.Controls.Add(this.txtMean);
            this.tbpgOutput.Controls.Add(this.txtAngles);
            this.tbpgOutput.Controls.Add(this.grfCurve);
            this.tbpgOutput.Location = new System.Drawing.Point(4, 22);
            this.tbpgOutput.Name = "tbpgOutput";
            this.tbpgOutput.Padding = new System.Windows.Forms.Padding(3);
            this.tbpgOutput.Size = new System.Drawing.Size(605, 281);
            this.tbpgOutput.TabIndex = 1;
            this.tbpgOutput.Text = "Output";
            // 
            // lklblMouseSpeed
            // 
            this.lklblMouseSpeed.AutoSize = true;
            this.lklblMouseSpeed.Location = new System.Drawing.Point(495, 6);
            this.lklblMouseSpeed.Name = "lklblMouseSpeed";
            this.lklblMouseSpeed.Size = new System.Drawing.Size(73, 13);
            this.lklblMouseSpeed.TabIndex = 10;
            this.lklblMouseSpeed.TabStop = true;
            this.lklblMouseSpeed.Text = "Mouse Speed";
            this.lklblMouseSpeed.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMouseSpeed_LinkClicked);
            // 
            // lklblPercent
            // 
            this.lklblPercent.AutoSize = true;
            this.lklblPercent.Location = new System.Drawing.Point(397, 6);
            this.lklblPercent.Name = "lklblPercent";
            this.lklblPercent.Size = new System.Drawing.Size(44, 13);
            this.lklblPercent.TabIndex = 8;
            this.lklblPercent.TabStop = true;
            this.lklblPercent.Text = "Percent";
            this.lklblPercent.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblPercent_LinkClicked);
            // 
            // lklblMaxDeviation
            // 
            this.lklblMaxDeviation.AutoSize = true;
            this.lklblMaxDeviation.Location = new System.Drawing.Point(299, 6);
            this.lklblMaxDeviation.Name = "lklblMaxDeviation";
            this.lklblMaxDeviation.Size = new System.Drawing.Size(75, 13);
            this.lklblMaxDeviation.TabIndex = 6;
            this.lklblMaxDeviation.TabStop = true;
            this.lklblMaxDeviation.Text = "Max Deviation";
            this.lklblMaxDeviation.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMaxDeviation_LinkClicked);
            // 
            // lklblDeviation
            // 
            this.lklblDeviation.AutoSize = true;
            this.lklblDeviation.Location = new System.Drawing.Point(201, 6);
            this.lklblDeviation.Name = "lklblDeviation";
            this.lklblDeviation.Size = new System.Drawing.Size(52, 13);
            this.lklblDeviation.TabIndex = 4;
            this.lklblDeviation.TabStop = true;
            this.lklblDeviation.Text = "Deviation";
            this.lklblDeviation.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblDeviation_LinkClicked);
            // 
            // lklblMean
            // 
            this.lklblMean.AutoSize = true;
            this.lklblMean.Location = new System.Drawing.Point(103, 6);
            this.lklblMean.Name = "lklblMean";
            this.lklblMean.Size = new System.Drawing.Size(34, 13);
            this.lklblMean.TabIndex = 2;
            this.lklblMean.TabStop = true;
            this.lklblMean.Text = "Mean";
            this.lklblMean.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblMean_LinkClicked);
            // 
            // lklblAngles
            // 
            this.lklblAngles.AutoSize = true;
            this.lklblAngles.Location = new System.Drawing.Point(5, 6);
            this.lklblAngles.Name = "lklblAngles";
            this.lklblAngles.Size = new System.Drawing.Size(39, 13);
            this.lklblAngles.TabIndex = 0;
            this.lklblAngles.TabStop = true;
            this.lklblAngles.Text = "Angles";
            this.lklblAngles.LinkClicked += new System.Windows.Forms.LinkLabelLinkClickedEventHandler(this.lklblAngles_LinkClicked);
            // 
            // txtMouseSpeed
            // 
            this.txtMouseSpeed.Location = new System.Drawing.Point(496, 22);
            this.txtMouseSpeed.Multiline = true;
            this.txtMouseSpeed.Name = "txtMouseSpeed";
            this.txtMouseSpeed.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtMouseSpeed.Size = new System.Drawing.Size(92, 53);
            this.txtMouseSpeed.TabIndex = 11;
            // 
            // txtPercent
            // 
            this.txtPercent.Location = new System.Drawing.Point(398, 22);
            this.txtPercent.Multiline = true;
            this.txtPercent.Name = "txtPercent";
            this.txtPercent.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtPercent.Size = new System.Drawing.Size(92, 53);
            this.txtPercent.TabIndex = 9;
            // 
            // txtMaxDeviation
            // 
            this.txtMaxDeviation.Location = new System.Drawing.Point(300, 22);
            this.txtMaxDeviation.Multiline = true;
            this.txtMaxDeviation.Name = "txtMaxDeviation";
            this.txtMaxDeviation.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtMaxDeviation.Size = new System.Drawing.Size(92, 53);
            this.txtMaxDeviation.TabIndex = 7;
            // 
            // txtDeviation
            // 
            this.txtDeviation.Location = new System.Drawing.Point(202, 22);
            this.txtDeviation.Multiline = true;
            this.txtDeviation.Name = "txtDeviation";
            this.txtDeviation.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtDeviation.Size = new System.Drawing.Size(92, 53);
            this.txtDeviation.TabIndex = 5;
            // 
            // txtMean
            // 
            this.txtMean.Location = new System.Drawing.Point(104, 22);
            this.txtMean.Multiline = true;
            this.txtMean.Name = "txtMean";
            this.txtMean.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtMean.Size = new System.Drawing.Size(92, 53);
            this.txtMean.TabIndex = 3;
            // 
            // txtAngles
            // 
            this.txtAngles.Location = new System.Drawing.Point(6, 22);
            this.txtAngles.Multiline = true;
            this.txtAngles.Name = "txtAngles";
            this.txtAngles.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtAngles.Size = new System.Drawing.Size(92, 53);
            this.txtAngles.TabIndex = 1;
            // 
            // grfCurve
            // 
            this.grfCurve.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.grfCurve.BackColor = System.Drawing.Color.White;
            this.grfCurve.GraphMargin = new System.Windows.Forms.Padding(40, 40, 20, 40);
            this.grfCurve.Location = new System.Drawing.Point(0, 81);
            this.grfCurve.Name = "grfCurve";
            this.grfCurve.Size = new System.Drawing.Size(605, 204);
            this.grfCurve.TabIndex = 12;
            this.grfCurve.Text = "Current Weighting Curve";
            this.grfCurve.Title = "Current Weighting Curve";
            this.grfCurve.XAxisDecimals = 0;
            this.grfCurve.XAxisName = "Angle Queue Position";
            this.grfCurve.YAxisDecimals = 3;
            this.grfCurve.YAxisName = "Weight";
            // 
            // cmdMouse
            // 
            this.cmdMouse.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.cmdMouse.Location = new System.Drawing.Point(355, 313);
            this.cmdMouse.Name = "cmdMouse";
            this.cmdMouse.Size = new System.Drawing.Size(87, 23);
            this.cmdMouse.TabIndex = 3;
            this.cmdMouse.Text = "&Mouse Options";
            this.cmdMouse.UseVisualStyleBackColor = true;
            this.cmdMouse.Click += new System.EventHandler(this.cmdMouse_Click);
            // 
            // cmdTray
            // 
            this.cmdTray.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.cmdTray.Location = new System.Drawing.Point(448, 313);
            this.cmdTray.Name = "cmdTray";
            this.cmdTray.Size = new System.Drawing.Size(100, 23);
            this.cmdTray.TabIndex = 4;
            this.cmdTray.Text = "To System &Tray";
            this.cmdTray.UseVisualStyleBackColor = true;
            this.cmdTray.Click += new System.EventHandler(this.cmdTray_Click);
            // 
            // cmdExit
            // 
            this.cmdExit.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.cmdExit.Location = new System.Drawing.Point(554, 313);
            this.cmdExit.Name = "cmdExit";
            this.cmdExit.Size = new System.Drawing.Size(55, 23);
            this.cmdExit.TabIndex = 5;
            this.cmdExit.Text = "E&xit";
            this.cmdExit.UseVisualStyleBackColor = true;
            this.cmdExit.Click += new System.EventHandler(this.cmdExit_Click);
            // 
            // cmdAbout
            // 
            this.cmdAbout.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.cmdAbout.Location = new System.Drawing.Point(294, 313);
            this.cmdAbout.Name = "cmdAbout";
            this.cmdAbout.Size = new System.Drawing.Size(55, 23);
            this.cmdAbout.TabIndex = 2;
            this.cmdAbout.Text = "&About";
            this.cmdAbout.UseVisualStyleBackColor = true;
            this.cmdAbout.Click += new System.EventHandler(this.cmdAbout_Click);
            // 
            // chkHide
            // 
            this.chkHide.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.chkHide.AutoSize = true;
            this.chkHide.Location = new System.Drawing.Point(5, 313);
            this.chkHide.Name = "chkHide";
            this.chkHide.Size = new System.Drawing.Size(269, 30);
            this.chkHide.TabIndex = 1;
            this.chkHide.Text = "&Hide this window when the Angle Mouse starts.\r\nThe Angle Mouse can be found in t" +
    "he System Tray.";
            this.chkHide.UseVisualStyleBackColor = true;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(613, 348);
            this.Controls.Add(this.tabMain);
            this.Controls.Add(this.cmdExit);
            this.Controls.Add(this.cmdTray);
            this.Controls.Add(this.cmdMouse);
            this.Controls.Add(this.cmdAbout);
            this.Controls.Add(this.chkHide);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MinimumSize = new System.Drawing.Size(629, 386);
            this.Name = "MainForm";
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "Angle Mouse";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MainForm_FormClosed);
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.cmnuMain.ResumeLayout(false);
            this.tabMain.ResumeLayout(false);
            this.tbpgPresets.ResumeLayout(false);
            this.tbpgPresets.PerformLayout();
            this.tbpgCustom.ResumeLayout(false);
            this.tbpgCustom.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numDistanceThreshold)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMinGain)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMaxGauss)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMinGauss)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numQueueLength)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numMaxGain)).EndInit();
            this.tbpgOutput.ResumeLayout(false);
            this.tbpgOutput.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.NotifyIcon sysIcon;
        private System.Windows.Forms.ContextMenuStrip cmnuMain;
        private System.Windows.Forms.ToolStripMenuItem mniActive;
        private System.Windows.Forms.TabControl tabMain;
        private System.Windows.Forms.TabPage tbpgCustom;
        private System.Windows.Forms.TabPage tbpgOutput;
        private System.Windows.Forms.Button cmdMouse;
        private System.Windows.Forms.CheckBox chkActivate;
        private System.Windows.Forms.NumericUpDown numMinGain;
        private System.Windows.Forms.NumericUpDown numMaxGain;
        private WobbrockLib.Controls.Graph grfWeights;
        private System.Windows.Forms.CheckBox chkUsePA;
        private System.Windows.Forms.Button cmdTray;
        private System.Windows.Forms.NumericUpDown numDistanceThreshold;
        private System.Windows.Forms.NumericUpDown numQueueLength;
        private System.Windows.Forms.NumericUpDown numMaxGauss;
        private System.Windows.Forms.NumericUpDown numMinGauss;
        private System.Windows.Forms.Button cmdExit;
        private System.Windows.Forms.ToolStripMenuItem mniExit;
        private System.Windows.Forms.LinkLabel lklblDistanceThreshold;
        private System.Windows.Forms.LinkLabel lklblMaxGauss;
        private System.Windows.Forms.LinkLabel lklblQueueLength;
        private System.Windows.Forms.LinkLabel lklblMinGauss;
        private System.Windows.Forms.LinkLabel lklblMinGain;
        private System.Windows.Forms.LinkLabel lklblMaxGain;
        private System.Windows.Forms.LinkLabel lklblActivate;
        private System.Windows.Forms.LinkLabel lklblUsePA;
        private WobbrockLib.Controls.Graph grfCurve;
        private System.Windows.Forms.TextBox txtAngles;
        private System.Windows.Forms.TextBox txtMouseSpeed;
        private System.Windows.Forms.TextBox txtPercent;
        private System.Windows.Forms.TextBox txtMaxDeviation;
        private System.Windows.Forms.TextBox txtDeviation;
        private System.Windows.Forms.TextBox txtMean;
        private System.Windows.Forms.LinkLabel lklblMouseSpeed;
        private System.Windows.Forms.LinkLabel lklblPercent;
        private System.Windows.Forms.LinkLabel lklblMaxDeviation;
        private System.Windows.Forms.LinkLabel lklblDeviation;
        private System.Windows.Forms.LinkLabel lklblMean;
        private System.Windows.Forms.LinkLabel lklblAngles;
        private System.Windows.Forms.Button cmdAbout;
        private System.Windows.Forms.TabPage tbpgPresets;
        private System.Windows.Forms.ToolStripMenuItem mniOpen;
        private System.Windows.Forms.TextBox txtPrompt;
        private System.Windows.Forms.RadioButton optDeactivate;
        private System.Windows.Forms.RadioButton optWayTooMany;
        private System.Windows.Forms.RadioButton optMany;
        private System.Windows.Forms.RadioButton optSome;
        private System.Windows.Forms.RadioButton optAFew;
        private System.Windows.Forms.RadioButton optHardlyAny;
        private System.Windows.Forms.LinkLabel lklblWayTooMany;
        private System.Windows.Forms.LinkLabel lklblMany;
        private System.Windows.Forms.LinkLabel lklblSome;
        private System.Windows.Forms.LinkLabel lklblAFew;
        private System.Windows.Forms.LinkLabel lklblHardlyAny;
        private System.Windows.Forms.CheckBox chkHide;
    }
}

